*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  font-family: Arial, Helvetica, sans-serif;
  white-space: nowrap;
  color: powderblue;
}

img {
  max-width: 100%;
  max-height: 100%;
  display: block;
}

em {
  font-weight: 200;
  font-style: italic;
}

a {
  color: white;
  font-style: italic;
  font-family: Arial, Helvetica, sans-serif;
}

a:hover {
  color: deepskyblue;
}

/* Background Image */
body {
  background: url(../CardiorhythmPage.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  height: 100vh;
}

/* Company Logo */
.company-name {
  color: skyblue;
  font-size: 2.5rem;
  text-align: center;
}

/*Company Mission Short */
.company-mission-short {
  font-style: italic;
  color: deepskyblue;
  font-weight: bold;
  text-align: center;
  font-size: 1.5rem;
  margin-top: 1rem;
}

/*Near Term Mission Heading */
.near-term-mission-heading {
  font-weight: bold;
  font-size: 1.5rem;
  text-align: center;
  margin-top: 7rem;
  color: white;
  font-variant-caps: small-caps;
}

/* Blank Line*/
.blank-line {
  font-weight: bold;
  font-size: 1.5rem;
  text-align: center;
  margin-top: 4rem;
}

/*Long Term Mission Heading */
.long-term-mission-heading {
  font-weight: bold;
  font-size: 1.5rem;
  text-align: center;
  color: white;
  font-variant-caps: small-caps;
}

/*company mission statement*/
.company-mission {
  font-size: 1.5rem;
  width: 80vw;
  white-space: normal;
  margin-left: 10vw;
  overflow: hidden;
  margin-top: 1rem;
}

/* CEO Image */
.ceo-image {
  width: 150px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

/*Signature */
.signature {
  font-size: 1.25rem;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
}

/* Logo Image */
.logo-image {
  margin-left: auto;
  margin-right: auto;
  width: 30vw;
}

/* Buttons */
.btn {
  font-family: Arial, Helvetica, sans-serif;
  color: inherit;
  cursor: pointer;
  font-size: 1.5rem;
  text-align: center;
  margin-left: 5vw;
  margin-top: 2rem;
  float: left;
  font-variant-caps: small-caps;
}

/*Home button */
.home-btn {
  margin-left: 30vw;
}

.btn-native-to-page {
  font-size: 1.5rem;
  font-weight: bold;
  color: white;
}

.btn:hover {
  color: white;
  cursor: pointer;
}

@media screen and (max-width: 1250px) {
  .home-btn {
    margin-left: 20vw;
  }
}

@media screen and (max-width: 850px) {
  .company-name {
    font-size: 1.75rem;
  }

  .company-mission-short {
    font-size: 1rem;
    left: 1rem;
    top: 1rem;
  }

  .near-term-mission-heading {
    font-size: 1.25rem;
    margin-top: 5rem;
    width: 80vw;
    white-space: normal;
    margin-left: 10vw;
    overflow: hidden;
  }

  .long-term-mission-heading {
    font-size: 1.25rem;
    width: 80vw;
    white-space: normal;
    margin-left: 10vw;
    overflow: hidden;
  }

  .btn {
    font-size: 1rem;
  }

  .company-mission {
    font-size: 1rem;
  }

  .about-company {
    font-size: 1rem;
  }

  .contact-the-company,
  .leadership-statement {
    font-size: 0.75rem;
  }

  .investors-relations {
    font-size: 0.75rem;
  }

  .ceo-image {
    width: 125px;
  }

  @media screen and (max-width: 450px) {
    .home-btn {
      margin-left: 10vw;
    }
    .btn {
      font-size: 1rem;
      font-weight: bold;
    }
    .logo-image {
      margin-left: auto;
      margin-right: auto;
      width: 40vw;
    }
  }
}
